package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class UrbanRuralGdpListModel<T> {
    private BigDecimal growth ;
    private BigDecimal number ;

    private List<BigDecimal> urbanRural ;
    private List<BigDecimal> gdp ;
    private List<String> city ;
    private List<String> name ;
    private List<Integer> dataYear ;

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public BigDecimal getNumber() {
        return number;
    }

    public void setNumber(BigDecimal number) {
        this.number = number;
    }

    public List<BigDecimal> getUrbanRural() {
        return urbanRural;
    }

    public void setUrbanRural(List<BigDecimal> urbanRural) {
        this.urbanRural = urbanRural;
    }

    public List<BigDecimal> getGdp() {
        return gdp;
    }

    public void setGdp(List<BigDecimal> gdp) {
        this.gdp = gdp;
    }

    public List<String> getCity() {
        return city;
    }

    public void setCity(List<String> city) {
        this.city = city;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }
}
